.homekeepr-search-form{
	margin: auto;
	max-width: 80rem;
	padding: 0 4.375rem;
}

.homekeepr-search-form .form-group{
	border: none;
	margin: 0;
}

.homekeepr-search-form .terms{
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}

.homekeepr-search-form .terms:focus-within .homekeepr-search-options,
.homekeepr-search-options{
	display: block;
}

.homekeepr-search-options{
	border-top: none;
	left: 0;
	list-style: none !important;
	margin: 0;
	position: absolute;
	right: 0;
	z-index: 2;
}

.homekeepr-search-options:not(:empty){
	background-color: #FFF;
	border: 0.063rem solid #E3E3E3;
	padding: 1.25rem;
}

.homekeepr-search-option:not(:last-child){
	margin-bottom: 0.625rem;
}

.homekeepr-search-option-button{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	color: #222;
	-webkit-transition: color .25s ease;
	-o-transition: color .25s ease;
	transition: color .25s ease;
}

.homekeepr-search-option-button:hover,
.homekeepr-search-option-button:focus{
	color: #7ECED5;
	outline: none;
}

.homekeepr-search-form .zip{
	-webkit-box-flex: 0;
	-ms-flex: 0 0 14rem;
	flex: 0 0 14rem;
}

.homekeepr-search-form input{
	color: #222;
	margin: 0;
}

.homekeepr-search-form :-ms-input-placeholder{
	color: #8B8B8B;
	font-style: italic;
}

.homekeepr-search-form ::-webkit-input-placeholder{
	color: #8B8B8B;
	font-style: italic;
}

.homekeepr-search-form ::-ms-input-placeholder{
	color: #8B8B8B;
	font-style: italic;
}

.homekeepr-search-form ::placeholder{
	color: #8B8B8B;
	font-style: italic;
}

.homekeepr-search-form .submit{
	background-color: #F68A1F;
	display: block;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 7.813em;
	flex: 0 0 7.813em;
	margin: 0;
	width: 100%;
}

.homekeepr-search-form .submit:hover,
.homekeepr-search-form .submit:focus{
	background-color: #DF5911;
}

.homekeepr-search-area{
	position: relative;
}

@media screen and (min-width: 45em){
	.homekeepr-search-form{
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
}